
/*@font-face {
    font-family: 'KhmerOSSiemreap';
    src: url('../fonts/KhmerOSSiemreap.eot?#iefix') format('embedded-opentype'),  url('../fonts/KhmerOSSiemreap.woff') format('woff'), url('../fonts/KhmerOSSiemreap.ttf')  format('truetype'), url('../fonts/KhmerOSSiemreap.svg#KhmerOSSiemreap') format('svg');
    font-weight: normal;
    font-style: normal;
}*/


body{
    font-family: 'KhmerOSSiemreap',"Open Sans";
    font-size: 14px;
    color: #000;
}

 .smart-form .select select{
 	padding-top: 2px !important;
 	padding-bottom: 2px; 
 }
 .control_width{
 	overflow: scroll;
 }

 #header, #nav, .noprint
{
	display: none !important;
}

div.footnotes {
  page-break-after: always;
}

.ui-dialog .ui-dialog-titlebar-close{
    right: 1.3em !important;
    top: 70% !important;
}
.ui-dialog .ui-dialog-titlebar-close span{
    margin: -8px !important;
}
.ui-dialog-titlebar-close{
    border: none !important;
    /*background: none !important;*/
}

.ui-icon-closethick{
    background-position:0px !important;
}
.ui-helper-clearfix::after{
    height: 20px;
}

.ui-dialog .ui-dialog-content{
    padding: 0px !important;
}
#dialogmodifynumber{
    font-family: "Bayon";
    font-size: 14px;
}
#dialogmodifynumber h1{
    font-size: 20px;
    font-weight: bold;
}
.modify_number_style{
    padding-top: 10px;
    padding-bottom: 10px;
}
.backgroundColor{
    background-color: #ccc !important;
}
/*end */

.stylebtninsection{
    padding: 5px 15px;
    margin-top: 25px;
}
.paperStyle{
    /*width: calc(100% - 40px);*/
    width: 1300px !important;
    margin: 20px;
    padding: 10px 20px;
    background-color: #fff;
    /*border: 1px #ccc solid;*/
}
.boder{
    border:1px #ccc solid;
    margin-bottom: 20px;
}

.row_main.custom_padding.smart-form{
    visibility: hidden;
}

.colume_style{
    border-right: 1px #ccc solid;
    /*height: 700px;*/
    width: 161px;
    /*float: left;*/
    position: relative;
    display: table-cell;
}
.colume_style:last-child {
    border-right: 0px;
}

.colume_style:hover .row_main.custom_padding.smart-form{
    visibility: visible;
}





.pos_style{
    border-bottom: 1px #ccc solid;
    width: 50%;
    margin: 0 auto;
    /*cursor: pointer;*/

    font-family: "Arial", Gadget, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    padding-bottom: 2px;
    margin-bottom: 2px;
    padding-top: 10px;

}

.row_main{
    width: 100%;
    padding: 0px 10px;
    position: relative;
}
/*.row_main:first-child{
    padding-top: 5px;
}*/
.clear {
    clear: both;
}
.lot_int{
    float: left;
    font-family: "Arial", Gadget, sans-serif;
    font-size: 14px;
    color: #000000;
    text-align: left;
}
.number_lot, .amount_lot,.symbol_lot{
    width: 25%;
    position: relative;
}
.newdigitalot{
    width: 55%;
    position: relative;
}
.newdigitalot_price{
    width: 20% !important;
}
.symbol_lot{
    width: 20%;
    font-size: 16px;
    margin-top: -1px;

}
.symbol_lot i{
    font-size: 25px;
    margin-top: -2px !important;
}
.amount_lot{
    width: 55%;
    /*background-color: red;*/
}
.symbol_lot{
    padding-left: 5px;
    padding-right: 5px;
}

.newsymbolStyle{
    width: 38% !important;
}
.newstylebtn{
    float: right;
    width: 50% !important;
}
.newDesignAddLottery{
    padding-bottom: 10px;
}

.newsymbolStyle.stylewidth{
    width: 45% !important;
    text-align: left;
}


.clear_margin{
    margin: 0px !important;
    padding: 0px !important;
    line-height: 10px;
    padding-left: 5px !important;
}
.sym_absolube{
    position: absolute;
    left: 40px;
    top: -10px;
    font-size: 30px;
}
.sym_absolube_amount{
    position: absolute;
    left: 63px;
    top: 0px;
}
.btn_add_colume{
    font-size: 14px;
    padding-left: 5px;
    padding-top: 5px;
    cursor: pointer;
    display: table-cell;
}
.btn_add_colume i{
    font-size: 25px;
}
.custom_padding{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.lottery_num{
    width: 29%;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}
.lottery_num_select{
    width: 30%;
    float: left;
    margin-right: 5px;
    margin-top: 5px;

}
.formlottery{
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    font-size: 14px !important;
    height: 19px;
}
.lottery_num span{
    font-family: "Bayon";
    font-size: 14px;
    vertical-align:text-bottom;
}
.formlottery_select{
    padding-left: 2px;
    padding-right: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 20px !important;
    font-family: "monospace";
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    height: 25px;
}

.formlottery_select:focus {
  /* Safari */
  outline: 2px solid #b5b5b5;
  border: 2px solid #b5b5b5;
}
input::-moz-selection {
  /* Firefox */
  outline: 2px solid #b5b5b5;
  border: 2px solid #b5b5b5;
}

.customCurrency{
    font-size: 15px !important;
    font-weight: bold;
    width: 100% !important;
}
.customStyleCurrency{
    width: 22% !important;
}

/*.main_checkbo{
    width: 28%;
    float: left;
    margin-right: 4px;
}*/
.main_checkbo{
    width: 100%;
    /*float: left;*/
    /*margin-right: 4px;*/
    display: inline-block;
    text-align: center;
    
}
.main_checkbo select.formlottery_select{
    font-size: 15px !important;
}
.main_checkbo span{
    font-size: 12px;
}
.check_style{
    width: 15px;
    height: 15px;
}
.main_price{
    width: 41%;
    margin-right: 4px;
    float: left;
}
.btnSave{
    width: 20%;
    margin: 0 auto;
    margin-top: 7px;
}
.formAddGroup{
    float: none !important;
    margin: 0 auto;
    width: 100% !important;
}
.formAddGroup select{
    width: 65% !important;
    font-size: 16px !important;
}
.remove_row_style{
    position: absolute;
    right: -6px;
    top: -6px;
    cursor: pointer;
    z-index: 888;
    visibility: hidden;
}
.remove_row_style i{
    font-size: 17px;
}

.colume_style:hover .remove_row_style{
    visibility: visible;
}
.col_text{
    text-align: center;
}
.col_text_right{
    text-align: right;
}
.col_staff{
    width:150px !important;
}
.table-report tr.thead th{
    background-color:#d3d1d1 !important;
}
aside,#ribbon{
    /*background: #050830  !important;*/
    background: #3a6f3a !important;
}
.jarviswidget-color-blueDark > header{
    /*background: #050830  !important;*/
    background: #3a6f3a !important;
}
.login-info{
    border-width: 0px !important;
}
#demo-setting{
    display: none;
}
.page-footer{
    /*background: #050830  !important;*/
    background: #3a6f3a !important;
}
.login-info > span{
    /*border-bottom: 1px solid #050830  !important;*/
    border-bottom: 1px solid #3a6f3a  !important;
}
.login-info a{
    /*color: #fff !important;*/
}
nav ul li a{
    /*color: #fff !important;*/
}
.optionNumber{
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 99;
    display: none;
}
.optionNumber i{
    cursor: pointer;
    font-size: 14px;
    padding-left:2px;
    /*font-weight: bold;*/
    cursor: pointer;
    /*text-shadow: -1px 1px 1px #000;*/
}

.optionNumber_new{
    position: absolute;
    right: 0px;
    top: 9px;
    z-index: 99;
    display: none;
}
.optionNumber_new i{
    cursor: pointer;
    font-size: 14px;
    padding-left:2px;
    /*font-weight: bold;*/
    cursor: pointer;
    /*text-shadow: -1px 1px 1px #000;*/
}
.row_lottery_tem{
    position: relative;
}


.styleSuccessRow{
    border: 1px #739e73 solid !important;
}
.styleErrorRow{
    border: 1px #d9534f solid !important;
}
.saveLotteryTODB{
    /*display: none;*/
    visibility: hidden;
}
.colume_style:hover .remove_row_style{
    visibility: visible;
}

.over_jax_process{
    position: absolute;
    z-index: 99999;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    padding-top: 30%;
    display: none;
}
.over_jax_process p{
    font-size: 40px !important;
    /*color: #FFF !important;*/
    text-align: center !important;
    vertical-align: middle !important;
    
    line-height: 40px;
}



.row_main:hover{
    background-color: #ccc;
}
.row_main:hover .optionNumber{
    display: block;
}

.pos_style:hover .group_edit{
    display: block;
}

/*new style for number page sale*/
.display_total_number{
    position: absolute;
    left: 29px;
    top: 16px;
    /*padding: 2px;*/
    font-size: 10px !important;
    border: 1px #990012 solid;
    color: #990012;
    width: 18px;
    height: 18px;
    text-align: center;
    /*padding-top: 2px;*/
    border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -webkit-border-radius: 50% 50% 50% 50%;
}

.row_main.actived{
    background-color:#990012 !important;
    /*border-top:1px solid #fff !important;*/
}

.row_main.actived .lot_int{
    /*color: #fff !important;*/
}
.row_main.actived .display_total_number{
    color:#fff !important;
    /*border:1px solid #fff !important;*/
}

.row_main.actived ul li{
    color: #fff !important;
}

.row_main:nth-child(odd) {
    background: #fff;
}
.row_main:nth-child(even) {
    background: #eeefee;
    /*border-top: 1px #ccc solid;
    border-bottom: 1px #ddd solid;*/
}

.view_lot2{
    display: none;
}


.onedigitstyle{
    width: 90% !important;
    margin-right: 10px;
}
.newdigitalot_new{
    width: 25% !important;
}
.list_data_view{
    background-color: none;
    background: none !important;
    border: none !important;
}
.needheight{
    height: 23px;
}
.showtextbox{
    background-color:#fff !important;
    border: 1px solid #ccc !important;
}

.row_lottery_list_new{
    width: 100%;
    position: relative;
    padding-bottom: 5px;
    border-bottom: 1px #ccc solid;
}
.txt_left,.txt_center,.txt_right{
    width: 30%;
    float: left;
    text-align: left;
}

.row_lottery_list_new ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.row_lottery_list_new ul li{
    padding: 2px 0px;
}

.row_lottery_list_new .labelnumtype{
    position: absolute;
    right: 0px;
    bottom: 0px;
    color: red;
    font-size: 12px;
}

.hidetwothree_digit{
    display: none !important;
}








		.colume_style{
			padding-bottom:25px;
			padding-top:15px;
		}
		.colume_style:last-child{
			border-right: 1px solid #CCCCCC;
		}
		.colume_style:nth-child(8){
			border-right: 0px solid #CCCCCC;
		}
		.result_price{
			position: absolute;
			bottom: 0px;
			width: 100%;
			border-top:1px solid #CCCCCC;
			color:blue;
			padding-left:10px;
			padding-right:10px;
			font-weight:bold;
			font-size: 18px;
		}
		.result_price span{
			color:red;
		}
		.result_price_right span{
			 color:red;
		 }

		.result_price_top{
			position: absolute;
			top: 0px;
			width: 100%;
			border-bottom:1px solid #CCCCCC;
			color:blue;
			padding-left:10px;
			padding-right:10px;
			font-weight:bold;
			font-size: 18px;
		}
		.result_price_top span{
			color:red;
		}

		.display_result{
			border-top:1px solid #CCCCCC;
			font-size:18px;
			padding:10px 10px;
		}

		.val_r{
			color: blue;
		}
		.val_s{
			color: red;
		}
		.right_num{
			position: absolute;
			right:5px;
			top:2px;
			color: yellow;
		}
		.result_right{
			color:red;
			font-weight: bold;
		}
		.bee_highlight th{
			/*background-color: #dff3f5;*/
			font-size: 14px !important;
		}
		.display_total_result td{
			text-align: right;
		}
		.display_total_result tr td:nth-child(1),
		.display_total_result tr td:nth-child(2){
			text-align: left;
		}
		.result_right_total{
			color:blue;
			font-weight: bold;
		}
		.btn_print{
			margin-left: 30px;
		}
		table.summary_result_per_day th,
		table.summary_result_per_day td{
			text-align: center !important;
		}
		table.summary_result_per_day th{
			width: 10%;
			font-size: 16px;
		}
		table.summary_result_per_day td{
			font-size: 14px;
			font-weight: bold;
		}

		.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>tr>td, .table>tr>th{
			padding: 4px 2px !important;
		}

		.bee_highlight.background th{
			background: #ddd;
		}
		.hidetableTD{
			display:none !important;
		}
        table.table-bordered.summary_result_per_day{
            border: 1px #fff solid !important;
        }

        .table-bordered>tbody>tr{
            border:none !important;
        }

        .table-bordered tr.thead th{
            /*background-image:none !important;*/
			background: #5698d2 !important;
			background-color: #5698d2;
            border: 1px #000 solid !important;
        }

        .table-bordered>tbody>tr>td{
            border: 1px #000 solid !important;
            border-bottom: none !important;
        }
        .table-bordered>tbody>tr>th{
            border: 1px #000 solid !important;
        }

        .table-bordered>tbody>tr>td.clearBorder,.table-bordered>tbody>tr>th.clearBorder{
            border: none !important;
        }
        .table-bordered>tbody>tr>th.clearBorder{
            border: none !important;
        }


        .table-bordered>tbody>tr>th.result_right_total{
            border: none !important;
            border-bottom: 1px #000 solid !important;
        }

        * {
        -webkit-box-sizing: content-box;
            -moz-box-sizing: content-box;
                box-sizing: content-box;
        }
        *:before,
        *:after {
        -webkit-box-sizing: content-box;
            -moz-box-sizing: content-box;
                box-sizing: content-box;
        }
        .table-bordered>tbody>tr>td.lr_clear{
            border-left: none !important;
            border-right: none !important;
        }
        .table-bordered>tbody>tr>th.bottom_clear{
            border-bottom: none !important;
        }
        
        .customFormpCode{
        	width: 80% !important;
        	height: auto !important;
        	text-align: center;
        }
        .customnumForm{
        	width: 40px !important;
        	height: auto !important;
        	text-align: center !important;
        	float: left;
        	padding: 5px 5px;

        }
        span.numSumP{
        	/*float: left;*/
        	padding-left: 25px;
        }

        .cssInput{
        	border-color: #FFF;
        	font-size: 16px;
        	padding: 0px 2px;
        }
        input.cssInput:focus{
        	border: 1px solid #ccc;
        }
